.sweet_container {
    width: 100vw;
    height: 100vh;
    background: black;
    display: flex;
    flex-direction: row;


}

.list {
    /* width:25%; */
    height: 100vh;
    display: flex;
    flex-direction: column;

}

.list>img {
    width: 25vw;
    filter: opacity(0.5);
}

.list>img:hover {
    width: 101%;
    box-shadow: 0px 0px 20px #bf699d;
    z-index: 99;
    filter: opacity(1);
    transition: all 0.1s;
}

.fall {
    position: relative;
    /* flex: 1; */
}

.video {
    width: 410px;
    position: absolute;
    top: 176px;
    left: 18%;
    z-index: 999;
}

.video_container {
    position: relative;
}

.video_container video {
    width: 100%;
    height: 600px;
    z-index: 10;
    object-fit: fill;
}

.video_container .border {
    position: absolute;
    z-index: 100;
}

.sweet_logo {
    top: 3%;
    left: 4%;

}

.border_top_left {
    top: 0;
    left: 0;
}

.border_top_right {
    top: 0;
    right: 0;
}

.border_bottom_left {
    bottom: 0px;
    left: 0px;
    transform: rotate(270deg);
}

.border_bottom_right {
    bottom: 0px;
    right: 0px;
    transform: rotate(180deg);
}

.video_title {
    position: absolute;
    top: 16%;
    right: -750px;
    z-index: 999;
}

.game_btn {
    width: 600px;
    display: flex;
    justify-content: space-around;
    position: absolute;
    top: 66%;
    right: -670px;
}

.game_btn .btn {
    width: 160px;
    height: 54px;
    cursor: pointer;
}

.android_btn,
.ios_btn {
    position: relative;
}

.QrcodeCotainer {
    position: absolute;
    background: url(../images/ewm_bg.png) no-repeat center center;
    width: 172px;
    height: 181px;
    display: none;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.Qrcode_img {
    width: 148px !important;
    height: 148px;
    position: relative;
    top: 6px;
}